| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

Here is a list of all documented macros with links to the documentation:

- AFC_SERVICE_NAME : afc.h
- COMPANION_PROXY_SERVICE_NAME : companion_proxy.h
- DEBUGSERVER_SECURE_SERVICE_NAME : debugserver.h
- DEBUGSERVER_SERVICE_NAME : debugserver.h
- DIAGNOSTICS_RELAY_REQUEST_TYPE_ALL : diagnostics_relay.h
- DIAGNOSTICS_RELAY_REQUEST_TYPE_GAS_GAUGE : diagnostics_relay.h
- DIAGNOSTICS_RELAY_REQUEST_TYPE_NAND : diagnostics_relay.h
- DIAGNOSTICS_RELAY_REQUEST_TYPE_WIFI : diagnostics_relay.h
- DIAGNOSTICS_RELAY_SERVICE_NAME : diagnostics_relay.h
- FILE_RELAY_SERVICE_NAME : file_relay.h
- HEARTBEAT_SERVICE_NAME : heartbeat.h
- HOUSE_ARREST_SERVICE_NAME : house_arrest.h
- INSTPROXY_SERVICE_NAME : installation_proxy.h
- MISAGENT_SERVICE_NAME : misagent.h
- MOBILE_IMAGE_MOUNTER_SERVICE_NAME : mobile_image_mounter.h
- MOBILEACTIVATION_SERVICE_NAME : mobileactivation.h
- MOBILEBACKUP2_SERVICE_NAME : mobilebackup2.h
- MOBILEBACKUP_SERVICE_NAME : mobilebackup.h
- MOBILESYNC_SERVICE_NAME : mobilesync.h
- NP_SERVICE_NAME : notification_proxy.h
- PREBOARD_SERVICE_NAME : preboard.h
- REVERSE_PROXY_DEFAULT_PORT : reverse_proxy.h
- SBSERVICES_SERVICE_NAME : sbservices.h
- SCREENSHOTR_SERVICE_NAME : screenshotr.h
- SERVICE_CONSTRUCTOR : service.h
- SYSLOG_RELAY_SERVICE_NAME : syslog_relay.h
- WEBINSPECTOR_SERVICE_NAME : webinspector.h